import java.util.*;

public class VectorExample
{
	public static void main(String args[])
	{
		// VectorExample
		Vector v = new Vector();
		String s = new String("Hello");
		v.add(s);
		v.add("Goodbye");
		System.out.println(v);
		System.out.println(v.size());
		boolean success = v.remove(s);
		System.out.println(v);
		System.out.println(success);
		System.out.println(v.size());
	}
}
